CVE-2018-12938

No Score

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
110975Ubuntu 14.04 LTS / 16.04 LTS : openslp-dfsg vulnerabilities (USN-3708-1)NessusUbuntu Local Security Checks
critical